charset "UTF-8";

      
			h1,h2,h3,h4 {
				color:#000;
			}
			.h1 {
			  margin:0px;
			  
			}
			
			h2 {
        text-align:left;
        padding:0px;
        margin:0px;
        margin-bottom:10px;
        font-size:19pt;
        font-weight:bolder;
        color:#1d4346;
        padding-left:5px;			  
        padding-bottom:10px;
		  padding-top: 3px;
			  border-bottom:1px solid #dfdfdf;
			}
			h4{
			  text-align:left;
			  margin-bottom:10px;
			  font-size:10pt;
			  font-weight:bolder;
			  color:#111;
			  padding-left:5px;
			  font-family: Arial, Helvetica, sans-serif;
			}
			
		.h4_h2 {
			
		
        padding:0px;
        margin:0px;
        margin-top:15px;      
			  border-bottom:0px solid #dfdfdf;
			  
			  line-height:14pt;
				text-align:left;
			  margin-bottom:10px;
			  font-size:10pt;
			  font-weight:bolder;
			  color:#111;
			  padding-left:5px;
			  font-family: Arial, Helvetica, sans-serif;
			 }
			 
			 	
			a {
				color:#4abff4;
			}
			.info_h2 {
        text-align:left;
        margin-bottom:10px;
        font-size:15pt;
        font-weight:bolder;
        color:#13464a;
        padding-top:15px;			 
        border:0px; 
        padding-left:15px;
			}
      .blue {
        color:#00aab7;
      }
		.h3 {
        text-align:left;
        margin-bottom:15px;
        font-size:14pt;
        font-weight:bolder;
        color:#13464a;
        padding-left:5px;			  

			}
			
		.h3 a {
        	text-align:left;        	
       		font-size:18px;
        	font-weight:bolder;
        	color:#13464a;
        	margin:0px;
        	padding:0px;		  
			text-decoration: none;
		}
		.hr_front {
			background:#dbe1e3;border:0; height: 1px;
		}
		#show_city {
			text-align:left;
		}

		#show_city #see_city strong{
			cursor:pointer;
			margin-bottom:10px;
			text-decoration: underline;

			font-family: Arial,Helvetica,sans-serif;
		}		
		#show_city #see_city strong:hover{

			text-decoration: none;

		}
		#show_city .city {
			float:left;
			width:320px;
			padding:0px;
			text-align:left;
			margin-left:10px;
			
		}
		#show_city .city a{
			font-size:12px !important;
			color:#13464a;
			text-decoration:none;			
		}
		#show_city .city a:hover{

			text-decoration:underline;			
		}		
		#hide_cities {
			display:none;
		}
							.bigg{
        text-align:left;
        margin-bottom:10px;
        font-size:15pt;
        font-weight:bold;
        color:#13464a;
		
        padding-left:5px;			  
			         margin-top:10px;
			}
      .header {
        text-align:left;
        margin-bottom:10px;
        font-size:12pt;
        font-weight:bolder;
        color:#13464a;
        padding-left:5px;      
        border:0px; 
        padding-left:15px;
        float:left;        
      } 
      
      .header a {
        color:#13464a;
        text-decoration:none;
      }			
      .header a:hover {
        text-decoration:underline;
      }
      .header .blue {
        color:#00aab7!important;
        text-decoration:underline;
      }
			html {
			  overflow-y: scroll;
			}

			#brak {
				color:green;
			}
			.headerbox {
			  padding-top:0px; margin-top:0px;

			}
			body {
				  text-align: center;
				  padding: 0px;
				  margin: 0px;
				  left:0px;
				  font-size:12pt;
				  font-family: Lucida Grande,Lucida Sans Unicode,Arial,Verdana,sans-serif;
				  color: #000;
				  position:relative;
				  background-color:#111111;
				  letter-spacing:0px;
      }
      #top {
        position:relative;
        width:100%;
        background:#111;
        color:#fff;
        font-size:10px;
        text-align:center;
        top:0px;
        left:0px;
        height:57px;
		  border-bottom:3px solid #f7f7f7;
      }
      #logo {
        position:relative;
        left:0px;
        top:8px;
        margin:0 auto;
        width:1024px;
        color:#fff;
        z-index:1000;
        text-align:center;
      }
      #logoimg {
        position:absolute;
        left:10px;
        top:0px;
        width:366px;
        height:41px;
        z-index:2000;
      }
      #topmenu {
        position:absolute;
        right:0px;
        top:3px;
        width:350px;
        height:46px;
        list-style:none;
        margin:0px;
        padding:0px;
        z-index:1000;
        text-align:right;}

        #topmenu li {
        float:left;
        margin:0px;
        padding:0px;
        width:155px;
        padding-top:12px;
        height:40px;
        text-align:center;
        margin-right:10px;
      }
      #topmenu_active {
        background-image:url('../../media/images/topmenu.png');
        background-repeat:no-repeat;
      }
      #topmenu a {
        
        font-size:14pt;   
        color:#fff;  
        text-decoration:none;  
        display:block;   
		  font-weight: bold; 
		   letter-spacing:-1px;
	
      }
      #topmenu_active a {
        font-size:14pt; 
        color:#2e4d52;    
        text-decoration:none;   
        display:block;   
		   letter-spacing:-1px;
      }
      #header {
        width:100%;
        margin: 0 auto;
        text-align: center;
        position: relative;       

      } 

      #sliders {
        position:relative;
        top:0px;
        left:0px;        
        width:100%;
        margin: 0px;
        text-align: center;
        position: relative;     
        overflow: hidden;  
      }  
 
      .slide_more {
        display:block;        
        position:absolute;
         z-index:2000;
      }      
      #slider_prev {
        display:block;        
        position:absolute;
        left:865px;
        top:244px;
        width:70px;
        height:40px;
        z-index:2000;
      }      
      #slider_next {
        display:block;        
        position:absolute;
        left:939px;
        top:244px;
        width:70px;
        height:40px;
        z-index:2000;        
      }
  
      .home {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        position: relative;
        background-color:#fff;     
      }       
      .home_bg {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        position: relative;
        background-image:url('../../media/images/sliders_bg_bottom.jpg');
        background-repeat:repeat-x;        
        background-color:#fff;          
      }
      #slider_bg {
        position:relative;
        width:1027px;
        margin: 0 auto;
        text-align: center;
        position: relative;       
        height:36px;        
        background-image:url('../../media/images/sliders_bg_bottom.jpg');
        background-repeat:repeat-x;
        background-color:#fff;    
        z-index:2000;      
      }  
      /* SLIDER */
      /* Slider/Content Container */
      #slider {
        position:relative;
        top:0px;
        left:0px;
        width: 100%;
        overflow: hidden;
        height: 283px;
      }
      /* Campaign items */
      .campaign {
        height: 283px;
        width: 100%!important;
      }
      .campaign_content {
        width: 1020px;
        height: 283px;
        margin: 0 auto;
        display: block;
        text-indent: -9999px;
      }        
      #slider_controls {

        width:0px;
        height:0px;
        margin:0px auto;
        padding:0px;
        z-index:1500;
      }
      #slider_controls li {
        width:0px;
        height:0px;
        margin:0px;
        padding:0px;
      }      
      #slider_controls ul {
        width:0px;
        height:0px;
        margin:0px;
        padding:0px;
        list-style:none;
      }
      .space {
        width: 1027px;
        margin: 0 auto;
        text-align: center;
        position: relative;
        background-color:#fff;
        height:10px;
      }         
			#home {
			  width: 100%;
			  margin: 0 auto;
			  text-align: center;
			  position: relative;
			  background-color:#fff;
			}
			
			#page {
			  width: 1025px;
			  margin: 0 auto;
			  text-align: center;
			  position: relative;
        border-bottom:#e2e2e2 solid 1px;
        background-color:#fff;
			}	
		
      #content {
        width:1005px;
        padding:10px;

        margin:0px;
        padding-bottom:20px;
        border:1px solid #e2e2e2;
        background-color:#fff;        
      }
      #boxs {
        position:relative;
        top:0px;
        right:15px;
        float:right;
        width:239px;
        margin:0px;
        padding:0px;
        padding-top:0px;
 
      }
      #aid {
        position:relative;
        top:0px;
        left:0px;
        width:239px;
        height: 206px;
        background-image:url('../../media/images/box_first_aid.jpg');
        background-repeat:no-repeat;
        margin:0px;
        padding:0px;
        margin-bottom:15px;
      }
      #aid_offline {
        display:block;
        position:absolute;
        top:125px;
        left:15px;
        margin:0px;
        padding:0px;
        color:#000;
        font-size:8pt;
        width:190px;
        height:33px;
        text-decoration:none;
        text-align:left;
        padding-left:30px;

      }
      #aid_online {
        display:block;
        position:absolute;
        top:170px;
        left:15px;
        margin:0px;
        padding:0px;
        color:#000;
        font-size:8pt;
        width:190px;
        height:33px;
        text-decoration:none;
        text-align:left;
        padding-left:30px;

      }
            
      #opinion {
        position:relative;
        top:0px;
        left:0px;
        width:239px;
        height: 149px;
        background-image:url('../../media/images/box_opinion.jpg');
        background-repeat:no-repeat;        
        
      }
      #opinion p {
        font-size:8pt;
        font-style:italic;
        padding:20px;
        padding-top:18px;
        padding-right:25px;
        text-align:justify;
      }
      .opinion h4 {
      	margin:0px;
      	padding:0px;
      	padding-top:10px;
      	padding-left:20px !important;
      	font-size:13px;
      }
      .opinion {
        position:relative;
        top:0px;
        left:0px;
        width:239px;
        height: 149px;
        background-image:url('../../media/images/box_opinion.jpg');
        background-repeat:no-repeat;        
        
      }
      #see_contact {
      	cursor:pointer;
      }
      #see_text {
      	cursor:pointer;
      }      
      .opinion p {
        font-size:8pt;
        font-style:italic;
        padding:20px;
        padding-top:0px !important;
        padding-right:25px;
        text-align:justify;
      }      
      .pcdoctors {
		font-family: Arial, Helvetica, sans-serif;
        position:relative;
        top:0px;
        left:0px;
        width:230px;
        height: 80px;
        border: 1px solid #d1d1d1;        
        padding:5px;
        text-align:left;
        margin-bottom:5px;
      }
      .pcdoctors p {
        font-size:10pt;
        color:#000;
        margin:0px;
        padding:0px;
        text-align:left;
        padding-top:3px;
       
      }      
      .pcdoctors p span {
        font-size:9pt;
      }
      .pcdoctors_photo {
        float:left;
        margin-bottom:0px;
        margin-right:8px;
      }
     .pcdoctors_button {
        position:absolute;
        top:60px;
        right:8px;
      }
      .pcdoctors_status {
        position:absolute;
        top:70px;
        left:5px;        
      }
      #more_opinion {
        position:absolute;
        display:block;
        top:130px;
        left:20px;
        width:100px;
        height:20px;
        text-align:left;
        color:#13464a;
        font-weight: bolder;
        text-decoration:underline;
        font-size:9pt;
        padding-left:50px; font-family: Arial, Helvetica, sans-serif;
      }
      #index {
        position:relative;
        top:0px;
        left:0px;
        width:725px;
        float:left;
        
      }
      .serivce {
        position:relative;
        float:left;
        width:240px;
        height:160px;
        top:0px;
        left:0px;
        margin-bottom:20px;
      }
      .service_text_p_b {
        font-size:10pt;
        color:#00aab7;
        text-align:left;
        padding:5px;        

      }
      .service_text_p_b strong{
        text-decoration:underline;
		  	font-family: Arial, Helvetica, sans-serif;
      }      
      .service_text_p_b img {
        text-decoration:none;
      }
      .service_text_p {
        font-size:8pt;
         text-align:left;
        padding:5px;
      }
      .serive_logo {
        float:left;
        border:0px;
        margin-right:10px;
        margin-bottom:30px;
        margin-left:0px;        
      }
      .service_text {
	
        text-align:left;
        font-size:8pt;
        padding-bottom:0px;
        padding-left:10px;   
        padding-right:5px;     
      }
      .serivce_a {
        position:absolute;
        display:block;
        text-align:right;
        top:160px;
        right:10px;
		   font-size:8pt;
      }
      #more_services {
        position:relative;
        float:right;
        text-align:right;
        padding-top:10px;
        font-weight:bolder;
		  font-family: Arial, Helvetica, sans-serif;
      }
      #more_service span {
        font-size:10pt;
        color:#143941;
        font-weight:bolder;
      }
      #more_services_button {
        text-align:left;   
      
      }

			#footer {
				position:relative;
				width:100%;
				background-color:#111;
				color:#fff;
				font-size:10px;
				text-align:center;
				top:0px;
				left:0px;
				height:210px;
			}
			#footer_box {
				position:relative;
				width:1024px;
				margin:0 auto;
				text-align:center;
				top:0px;
				left:0px;
				padding-top:10px;
				padding-bottom:10px;
        z-index:1000;		
        		
			}
			.foot {
			  float:left;
			  position:relative;
			  margin:20px 0;
         height:160px;
			  border-right:1px solid #333; 
			  z-index:2000;
			}
			.foot h3 {
			  font-size:14pt;
			  color:#f9f9f9;
			  padding:0px;
			  margin:10px 0;
			  text-align:left;
			  padding-left:15px;
        padding-right:10px;		
        margin-bottom:20px;	  
			}
			.foot a {
			  color:#2dccd0;
			  font-size:8pt;
			  text-decoration:underline;
			}
			.foot img { 
        border:0px;
        margin-right:10px;
        margin-bottom:20px;
        margin-left:15px;
			}
			.foot .img_about {
			  margin:0px;
			  margin-left:3px;
	      border:0px;
			  width:15px;
			  padding:0px;

			}
			.foot p {
			  text-align:left;
			  font-size:8pt;
			  padding-bottom:10px;
        padding-left:15px;
			}
			.txt-input
			{
			  background-image:url('../../media/images/input_bg.jpg');
			  background-repeat:repeat-x;
			  height:24px;
			}
			form,input,fieldset {
			  margin:1px;
			  padding:0px;
			  border:0px;
			}
      #newslatter_input {
        float:left; margin-left:10px; width:130px; height:14px;
        padding:5px;
        font-size:9pt;
      }			
      .button_blue {
          position:relative;
          height: 27px;
      }
      
      .button_blue_left {
        float:left;
        width:14px;
        height:27px;
      
          background-image: url('../../media/images/button_blue_left.png');
        background-repeat: repeat-x;
      }
      .button_blue_right {
        float:left;
        width:14px;
        height:27px;
        background-image: url('../../media/images/button_blue_right.png');
        background-repeat: repeat-x;
      }
      .button_blue a {
          display: block;
          background-image: url('../../media/images/button_blue_bg.jpg');
          background-repeat: repeat-x;
          height: 21px;
          color: #FFF;
          text-decoration: none;
          font-size: 8pt;
          padding-right: 1px;
          padding-left: 1px;
          text-align: center;
          padding-top: 6px;
          float:left;
          font-weight:bolder;
      }

      #info {
        float:left;
        position:relative;
        top:0px;
        left:0px;
        width:205px;
        
      }
			#details {
        float:left;
        position:relative;
        top:0px;
        left:35px;
        width:500px;
	
			}
			#opinions {
			  font-size:12px;
			}
      #line {
        position:absolute;
        top:0px;
        left:225px;
        height:100%;
        width:1px;
        background-color:#e0e0e0;
      }	
      #regional_offices{
        list-style:none;
        margin:0px;
        padding:0px;

        text-align:left;
        
      }		
      #regional_offices li{
        font-size:10pt;
        margin:0px;
        padding:0px;
        color:#000;
        padding-left:0px;
        padding-top:5px;
        padding-bottom:5px;
      } 
      #regional_offices div{
        margin:0px;
        padding:0px;
        padding-left:0px;
        cursor:pointer;
        width:180px;
   

      }       
      #regional_offices li:hover{
        font-size:10pt;
        margin:0px;
        padding:0px;
        color: #00aab7 !important;
        background-color:#e3f5ff;
        background-image: url('../../media/images/row.jpg') !important;
        background-repeat:no-repeat;
        padding-top:5px;
        padding-bottom:5px;
        
      }       
      .regional_selected {
        font-size:10pt;
        margin:0px;
        padding:0px;
        color: #00aab7 !important;
        background-color:#e3f5ff;
        background-image: url('../../media/images/row.jpg') !important;
        background-repeat:no-repeat;
        padding-bottom:10px;  
              
      }
      .regional_selected a{

        color: #00aab7 !important;
        background-color:#e3f5ff;   
      }      
      .service_selected {
        color: #00aab7 !important;
        text-decoration: underline !important;
        background-color:#e3f5ff;        
      
      }
      
      #regional_offices li b{
		font-family: Arial, Helvetica, sans-serif;
        font-size:10pt;
        margin:0px;
        padding:0px;
      }        
      #regional_offices a {
        padding-left:15px;
        color:#000;
        text-decoration:none;
 
      }
      #regional_offices a:hover {
        color:#00aab7;
        text-decoration:underline;
      }   
         
      .info_head{
        text-align:left;
        font-size:10pt;
        color:#54cae4;
        padding-left:15px;    
		  font-family: Arial, Helvetica, sans-serif;    
      }   
      .details_head {
        text-align:left;
        font-size:10pt;
        color:#330e08;
        padding-left:15px;     
        font-weight:bolder;         
      }  
      .details_head a {
        color:#00aab7;
      }
      .info_more {
        text-align:left;
        font-size:10pt;
        color:#330e08;
        padding-left:15px;
      } 
      
      #service {
        position:relative;
        top:0px;
        left:0px;
        margin:0px;
        background-color:#fff;
        width:490px;
      }
      #service_head {
        position:relative;
        top:0px;
        left:0px;
        margin:0px;
        padding:5px;
        height:83px;
        width:480px;
        
        background-image: url('../../media/images/tariff_top.jpg');
        background-repeat:no-repeat;
        background-color:#445050;

      } 
      #service_head3 {
        position:relative;
        top:0px;
        left:0px;
        margin:0px;
        padding:5px;
        height:83px;
        width:480px;
        background-image: url('../../media/images/tariff_top3.jpg');
        background-repeat:no-repeat;
         border-bottom:1px solid #d1d1d1;

      }       
      #service_foot {
        position:relative;
        top:0px;
        left:0px;
        margin:0px;
        padding:0px;
        height:15px;
        width:490px;
        background-image: url('../../media/images/tariff_bottom.jpg');
        background-repeat:no-repeat;
        margin-bottom:10px;
      }
      #service_head2 {
        position:relative;
        top:0px;
        left:0px;
        margin:0px;
        padding:5px;
        height:22px;
        width:480px;
        background-image: url('../../media/images/offer_top.jpg');
        background-repeat:no-repeat;
        background-color:#fff;
        border-bottom:1px solid #d1d1d1;

      }    
       #service_head3 h2 {
        font-size:15pt;
        color:#13464a;
        padding:0px;
        margin:10px 0;
        text-align:left;
        padding-left:10px;
        padding-right:10px;   
        margin-bottom:10px;   
        border:0px;
      }
      #service_head3 p {
        font-size:10pt;
		    line-height: 16px;
        color:#13464a;
        margin:0px;
        padding:0px;
        text-align:left;
        padding-left:10px;
      }   
      #service_head h2 {
        font-size:15pt;
        color:#13464a;
        padding:0px;
        margin:10px 0;
        text-align:left;
        padding-left:10px;
        padding-right:10px;   
        margin-bottom:14px;   
        border:0px;
      }
      #service_head p {
        font-size:10pt;
		  line-height: 16px;
        color:#13464a;
        margin:0px;
        padding:0px;
        text-align:left;
        padding-left:10px;
      }
      #service_details {
          position:relative;
          top:0px;
          left:0px;        
          border-left:1px solid #d1d1d1;
          border-right:1px solid #d1d1d1;
          padding:5px;   
          text-align:left;
               
      }  
    
      #service_tariff {
          position:relative;
          top:0px;
          left:0px;
          margin:0px;
          border-left:1px solid #d1d1d1;
          border-right:1px solid #d1d1d1;        
          padding:10px;
          font-size:10pt;
          color:#495352;
          font-weight:bold;
  
      }
      .tariff_tr {
        text-align:left;
        color:#455554;
        font-size:10pt;
        font-weight:bold;

 
      }
      .tariff_text{
        width:300px;
        text-align:left;
        border-bottom:1px solid #ebebeb;
        padding-bottom:5px;
		  font-family: Arial, Helvetica, sans-serif;

      } 
		  .tariff_text .small{
       font-size:8pt;

      }      
      .tariff_price{
        width:66px;
        border-bottom:1px solid #ebebeb;
        padding-bottom:5px;
		    font-family: Arial, Helvetica, sans-serif;
      } 
      .tariff_go{
        width:95px;
        text-align:right;
        border-bottom:1px solid #ebebeb;
        padding-bottom:5px;
      }   
     .tariff_head {
        text-align:left;
        font-size: 10pt;
        color: #54cae4;
        font-weight:bold;        
        padding:10px 0;
		  font-family: Arial, Helvetica, sans-serif;
      }
      .tariff_details {
        text-align:left;
        color:#455554;
        font-size:8pt;
        font-weight:normal;
      }
      .tariff_yes {
        width:50px;
        padding:0 20px;
      }
      .tariff_hr {
        position:relative;
        margin:0px;
        padding:0px;
        top:0px;
        left:0px;
         border-bottom:1px solid #d1d1d1;  
      }      

      .services_td {
        font-size:9pt;
        color:#000;
        text-align:center;
        width:120px;
        padding-top:5px;
      }  
      
      .services_td2  {
        font-size:8pt;
        color:#000;   
        text-align:center;   
        width:120px;
        padding-top:10px;
      }
      #footpcdoc {
        width:250px;
      }
      #footbecome {

        width:270px;
      }
      #footnewslatter {

        width:250px;
      }
      #footabout {
        width:240px;
        border-right:0px;
      }

			img {
				border:0px;
			}

			.clr {
				clear:both;
			}
      .clear {
        clear:both;
      }			
			.center {
				text-align:center;
			}
			.left {
				text-align:left;
			}
			.right {
				text-align:right;
			}

/* OPINIONS */
.opinions {
    text-align:left;
    margin-top: 20px;
    padding-right: 20px;
}
.opinions ul.tabs {
    padding-top: 10px;
    padding-bottom: 20px;
}
.opinions .opinion {
    margin-bottom: 20px;
  background-image: url('../../media/index.html');
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 40px;
}
.opinions  .text {
  font-size:12px;
}
.opinions  .date {
    color: #999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
  padding-top: 5px;
    padding-bottom: 5px;
}
.opinions .stars {
    padding-top: 5px;
    padding-bottom: 5px;

}


form .input {
font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    background-color: #FFF;
    border: 1px solid #dbdbdb;
    padding:4px;
}
select {
font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    background-color: #FFF;
    border: 1px solid #8FDAFD;
    padding: 6px 0 6px 0px ;
}
form .input2 {
  background-color: #FFF;
  border: 1px solid #8FDAFD;
  height: 15px;
  padding: 8px 0 8px 5px ;
  font-size: 10pt;
  width:150px;
}
a.button {
    background-color: #ef297b;
    border: 1px solid #ef297b;
    font-weight: bold;
    color: #FFF;
    padding: 2px;
}
/* TABS */
ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
}
ul.tabs li {
    font-size: 14pt;
    float: left;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 0px;
    display: block;
    margin: 0;
}
ul.tabs li a {
    text-decoration: none;
}
ul.tabs li a.selected {
    color: #F60087;
    text-decoration: underline;
}
.tabs-panel {
    padding-top: 20px;
}

.msg_0 {
    background-color: #FFBABA;
    padding: 5px;
    border: 1px dashed #D8000C;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
}
.msg_1 {
    background-color: #DFF2BF;
    padding: 5px;
    border: 1px dashed #4F8A10;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
}


/*SUBMIT ORANGE*/

      .button_orange {
          position:relative;
          height: 27px;
      }
      
      .button_orange_left {
        float:left;
        width:17px;
        height:35px;
      
          background-image: url('../../media/images/button_orange_left.jpg');
        background-repeat: repeat-x;
      }
      .button_orange_right {
        float:left;
        width:33px;
        height:35px;
        background-image: url('../../media/images/button_orange_right.jpg');
        background-repeat: repeat-x;
      }
      .button_orange a {
          display: block;
          background-image: url('../../media/images/button_orange_bg.jpg');
          background-repeat: repeat-x;
          height: 35px;
          color: #FFF;
          text-decoration: none;
          font-size: 8pt;
          padding-right: 5px;
          padding-left: 5px;
          text-align: center;
          padding-top: 10px;
          float:left;
          font-weight:bolder;
      }
      .button_bluedark {
          position:relative;
          height: 27px;
      }
      
      .button_bluedark_left {
        float:left;
        width:17px;
        height:35px;
      
          background-image: url('../../media/images/button_bluedark_left.jpg');
        background-repeat: repeat-x;
      }
      .button_bluedark_right {
        float:left;
        width:32px;
        height:35px;
        background-image: url('../../media/images/button_bluedark_right.jpg');
        background-repeat: repeat-x;
      }
      .button_bluedark a {
          display: block;
          background-image: url('../../media/images/button_bluedark_bg.jpg');
          background-repeat: repeat-x;
          height: 35px;
          color: #FFF;
          text-decoration: none;
          font-size: 8pt;
          padding-right: 5px;
          padding-left: 5px;
          text-align: center;
          padding-top: 10px;
          float:left;
          font-weight:bolder;
      }      
      
      
/*txt-input */

.input_form {
  border:1px solid #e5e5e5;
  background-color:#fcfcfc;
  font-color:#000;
  height:20px;
  width:180px;
  padding:0px;
  
  
}
.tab {
  font-size:12px;
  width:470px;
  padding:10
}

.tab_top {
  position:relative;
  top:0px;
  left:0px;
  margin:0px;
  padding:5px;
  height:90px;
  width:480px;
  
  background-image: url('../../media/images/offer_top.jpg');
  background-repeat:no-repeat;


} 
.tab_top2 {
  position:relative;
  top:0px;
  left:0px;
  margin:0px;
  padding:0px;
  height:15px;
  width:490px;
  
  background-image: url('../../media/images/tariff_top2.jpg');
  background-repeat:no-repeat;


} 
.tab_middle  {
    position:relative;
    top:0px;
    left:0px;        
    border-left:1px solid #d1d1d1;
    border-right:1px solid #d1d1d1;
    padding:5px;   
    text-align:left;
     width:478px;               
     font-size:12px;
     
}
.tab_head_blue {
        text-align:left;
        padding:0 10px;
		  font-family: Arial, Helvetica, sans-serif;

        font-size:14px;
        font-weight:bolder;
        color: #54cae4;

}
.tab_bottom {
  position:relative;
  top:0px;
  left:0px;
  margin:0px;
  padding:0px;
  height:15px;
  width:490px;
  background-image: url('../../media/images/tariff_bottom.jpg');
  background-repeat:no-repeat;
  margin-bottom:10px;
}
#price{
  font-size:12px; 
  color:#ff6600;
}

.msg-error {
    background-color: #FFBABA;
    padding: 5px;
    border: 1px dashed #D8000C;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
    font-size:12px;
}
.msg-success {
    background-color: #DFF2BF;
    padding: 5px;
    border: 1px dashed #4F8A10;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
    font-size:12px;
}
.msg-success p {
  margin:0px;
  padding:0px;
}
.msg-error p {
  margin:0px;
  padding:0px;
}
#remote_footer {
  position:relative;
  left:0px;
  top:0px;
  margin-left:2px;
  width:469px;
  background-color:#2d2e33;
  padding:10px;
  color:#fff;
  font-size:12px;
  text-align:justify;
  padding-bottom:0px;
  
}
#remote_middle {
  position:relative;
  left:0px;
  top:0px;
  padding:0px;
  margin:0px;
  width:492px;
  background-image:url('../../media/images/remote_middle.jpg');
  background-repeat:no-repeat;
  
  height:58px;
}
#remote_bottom{
   position:relative;
  left:0px;
  top:0px;
  padding:0px;
  margin:0px;
  width:492px;
  background-image:url('../../media/images/tariff_bottom.jpg');
  background-repeat:no-repeat;
  margin-left:1px;
  height:28px;
}

#remote_content {
  position:relative;
  left:0px;
  top:0px;
  padding:0px 20px;
  margin:0px;
  width:449px;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  
  margin-left:1px;

  
}
.what {
  font-size:12px;
}

.msg-success {
    background-color: #DFF2BF;
    padding: 5px;
    border: 1px dashed #4F8A10;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
}
label.error {
    background-color: #FFBABA;
    border: 1px dashed #D8000C;
    margin-top: 5px;
    font-size: 10px;
    color: #D8000C;
    display: block;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

